Subject: Re: linux-next: build failure after merge of the spi tree

From: Mark Brown <[email-masked]>
Date: Wed, 16 Feb 2022 16:08:13 +0000

On Wed, Feb 16, 2022 at 10:07:02AM -0300, André Almeida wrote:

> ACPI_PTR() make it as NULL if CONFIG_ACPI is not set, making the driver
> suitable for test compiling even without ACPI enabled. Mark, I'll send a
> v3 with this fixed.

Please do not submit new versions of already applied patches, please
submit incremental updates to the existing code.  Modifying existing
commits creates problems for other users building on top of those
commits so it's best practice to only change pubished git commits if
absolutely essential.